Chrome Users!

The latest Chrome update (version 84) disabled/deprecated TLS version 1. FOP2 version 2.31.27 or older won't work with Chrome 84 via HTTPS. You must upgrade FOP2 to at least version 2.31.28 to get it working over HTTPS with latests versions of Chrome. You can upgrade FOP2 with one command. If your license is older than a year, you should purchase the annual software maintenance for the upgrade to work.

Upgrade Instructions Purchase Annual Maintenance

Contact Us

We are experts on anything Asterisk related. Do not hesitate to contact us if you need assistance or require professional support.


Contact Form

Leave this empty:


Our Address

We are located in Buenos Aires, Argentina. Our time zone is GMT-3.

Talcahuano 167, 3 'B'
1013, Buenos Aires
Argentina

 info@asternic.biz

USA phone: +1 305 349 3672

Argentina phone: +54 11 4381 2400